@charset "UTF-8";
body {
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  margin: 0;
  padding: 0;
  color: #333;
}
.container {
  max-width: 1000px;
  margin: 0 auto;
}
header {
  padding: 32px 0 0;
  border-top: 10px solid #E73082;
}
header .flex{
  display: flex;
  align-items: center;
}
header .left img{
  width: 70%;
}
header .right{
  display: flex;
  width: 50%;
}
header .btnarea a.btn_pink{
  text-decoration: auto;
  text-align: center;
  padding: 8px 40px;
  font: 600 14px / 1em 'Noto Sans JP', sans-serif;
  color: #ffffff;
  background: #E62F82;
  letter-spacing: .12em;
  border-radius: 36px;
}
header .btnarea a.btn_gray{
  text-decoration: auto;
  text-align: center;
  padding: 8px 40px;
  font: 600 14px / 1em 'Noto Sans JP', sans-serif;
  color: #ffffff;
  background: #C0C0C0;
  letter-spacing: .12em;
  border-radius: 36px;
}
main {
  padding: 20px;
  text-align: center;
}
.area_notice {
  margin: 100px 0 0;
}
.area_notice .head{
  text-align: center;
  border-bottom: 2px solid #E73082;
  padding: 0 0 16px;
}
.area_notice .head .ttl{
  margin: 0;
  color: #6e6262;
  font: 600 27px / 1.4em "Noto Sans JP", sans-serif;
  letter-spacing: 0.08em;
}
.area_notice .body{
  margin: 40px 0 0;
}
.area_notice .body .description{
  margin: 0;
  color: #241E21;
  font: 500 15px / 2.2em "Noto Sans JP", sans-serif;
  letter-spacing: 0.08em;
}
.area_notice .body .description strong{
  margin: 0;
  color: #E62F82;
  font: 500 26px / 2em "Noto Sans JP", sans-serif;
  letter-spacing: 0.12em;
  text-decoration: underline;
}
.area_member,
.area_inquiry,
.area_others {
  margin: 80px 0 0;
}
.area_others{
  margin: 80px 0 150px;
}
.area_member .head,
.area_inquiry .head,
.area_others .head{
  background: #F5ECF1;
  text-align: left;
  padding: 12px 0 12px 24px;
}
.area_member .head .ttl,
.area_inquiry .head .ttl,
.area_others .head .ttl{
  margin: 0;
  color: #767676;
  font: 500 18px / 1.4em "Noto Sans JP", sans-serif;
  letter-spacing: 0.04em;
}
.area_member .body{
  border: 4px solid #D7DDDF;
  margin: 30px 0 0;
  padding: 70px 0;
}
.area_inquiry .body,
.area_others .body{
  margin: 36px 0 0;
}
.area_member .explanation_2{
  margin: 50px 0 0;
}
.area_member .explanation_1 .description,
.area_inquiry .explanation_1 .description,
.area_member .explanation_2 .description{
  margin: 0;
  color: #211818;
  font: 500 15px / 1.8em "Noto Sans JP", sans-serif;
  letter-spacing: 0.08em;
}
.area_member .explanation_1 .cnt,
.area_inquiry .explanation_1 .cnt{
  margin: 20px 0 0;
  color: #606060;
  font: 400 13px / 1.5em "Noto Sans JP", sans-serif;
  letter-spacing: 0.08em;
}
.area_inquiry .explanation_1 .cnt2{
  margin: 20px 0 0;
  color: #606060;
  font: 400 13px / 1.6em "Noto Sans JP", sans-serif;
  letter-spacing: 0.08em;
}
.area_member .explanation_1 .btnarea,
.area_member .explanation_2 .btnarea,
.area_inquiry .explanation_1 .btnarea{
  padding: 30px 0 0;
  display: flex;
  justify-content: center;
}
.area_member .btnarea a.btn_pink{
  text-decoration: auto;
  text-align: center;
  padding: 22px 52px;
  font: 500 16px / 1em 'Noto Sans JP', sans-serif;
  color: #ffffff;
  background: #E62F82;
  letter-spacing: .12em;
  border-radius: 36px;
}
.area_inquiry .btnarea a.btn_pink{
  text-decoration: auto;
  text-align: center;
  padding: 22px 100px;
  font: 500 16px / 1em 'Noto Sans JP', sans-serif;
  color: #ffffff;
  background: #E62F82;
  letter-spacing: .12em;
  border-radius: 36px;
}
.area_others .btnarea img{
  width: 40%;
}
.area_member .btnarea a.btn_white{
  text-decoration: auto;
  text-align: center;
  padding: 22px 84px;
  font: 500 16px / 1em 'Noto Sans JP', sans-serif;
  color: #E73082;
  background: #ffffff;
  border: 2px solid #E73082;
  letter-spacing: .12em;
  border-radius: 36px;
}